Upgrade from 3.1E

Discussion in 'Wii - Hacking' started by xtrem3x, Apr 16, 2009.

  1. xtrem3x
    OP

    xtrem3x Advanced Member

    Newcomer
    55
    3
    Apr 16, 2008
    I'm on 3.1E with a D2Pro9
    Currently only have cIOS Rev 10 installed for USB loader (along with HBC)
    I have also got Madworld which I know installed some IOS's, not sure which though

    Do I only need to take these steps to get 4.0 working properly or is there anything more I need to do?

    Is that all?
    Or shall I not do anything as the "if it isnt broken, dont fix it" theory might be wise to follow?
     
  2. steve-p

    steve-p GBAtemp Advanced Fan

    Member
    503
    0
    Apr 13, 2009
    i'd leave it alone.

    well, that's not exactly true, i'd up it to 3.2 but you dont really need to unless you want more hacks from preloader. [​IMG]